Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » eclipse market place gone when upgrading to 2018-09(eclipse market place gone)
eclipse market place gone when upgrading to 2018-09 [message #1795928] Tue, 02 October 2018 13:46 Go to next message
Warren Goldman is currently offline Warren GoldmanFriend
Messages: 2
Registered: February 2013
Junior Member
Here is the log


Executing startup tasks
Java(TM) SE Runtime Environment 1.8.0_101-b13
Product org.eclipse.products.epp.package.java.oxygen
Workspace C:\pace\tools\eclipse\clientportal
Bundle org.eclipse.oomph.setup 1.10.0.v20180828-0705, build=3652, branch=fddd6edb5a235aea831fecf04547579693a78a4e
Bundle org.eclipse.oomph.setup.core 1.10.0.v20180714-0556, build=3652, branch=fddd6edb5a235aea831fecf04547579693a78a4e
Bundle org.eclipse.oomph.setup.p2 1.10.0.v20180706-1242, build=3652, branch=fddd6edb5a235aea831fecf04547579693a78a4e
Performing P2 Director (Eclipse IDE for Java Developers (Oxygen))
Offline = false
Mirrors = true
Resolving 25 requirements from 3 repositories to C:\tools\eclipse\java-oxygen\eclipse
Requirement epp.package.java [4.7.0,4.8.0)
Requirement org.eclipse.platform.feature.group [4.7.0,4.8.0)
Requirement org.eclipse.rcp.feature.group [4.7.0,4.8.0)
Requirement org.eclipse.buildship.feature.group
Requirement org.eclipse.eclemma.feature.feature.group
Requirement org.eclipse.egit.feature.group
Requirement org.eclipse.egit.mylyn.feature.group
Requirement org.eclipse.jdt.feature.group
Requirement org.eclipse.jgit.feature.group
Requirement org.eclipse.m2e.feature.feature.group
Requirement org.eclipse.m2e.logback.feature.feature.group
Requirement org.eclipse.mylyn.bugzilla_feature.feature.group
Requirement org.eclipse.mylyn.context_feature.feature.group
Requirement org.eclipse.mylyn.git.feature.group
Requirement org.eclipse.mylyn.hudson.feature.group
Requirement org.eclipse.mylyn.ide_feature.feature.group
Requirement org.eclipse.mylyn.java_feature.feature.group
Requirement org.eclipse.mylyn.wikitext_feature.feature.group
Requirement org.eclipse.mylyn_feature.feature.group
Requirement org.eclipse.recommenders.mylyn.rcp.feature.feature.group
Requirement org.eclipse.recommenders.news.rcp.feature.feature.group
Requirement org.eclipse.recommenders.rcp.feature.feature.group
Requirement org.eclipse.recommenders.snipmatch.rcp.feature.feature.group
Requirement org.eclipse.wst.xml_ui.feature.feature.group
Requirement org.eclipse.oomph.setup.feature.group
Repository http://download.eclipse.org/technology/epp/packages/oxygen
Repository http://download.eclipse.org/releases/oxygen/201804111000
Repository http://download.eclipse.org/oomph/updates/milestone/latest
Adding repository http://download.eclipse.org/releases/oxygen/201804111000
Adding repository http://download.eclipse.org/technology/epp/packages/oxygen
Adding repository http://download.eclipse.org/oomph/updates/milestone/latest
Calculating requirements and dependencies.
Cannot complete the request. Generating details.
ERROR: org.eclipse.equinox.p2.director code=10054 Cannot complete the install because of a conflicting dependency.
at org.eclipse.oomph.util.OomphPlugin.coreException(OomphPlugin.java:280)
at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl.resolve(ProfileTransactionImpl.java:425)
at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl.commit(ProfileTransactionImpl.java:337)
at org.eclipse.oomph.setup.p2.impl.P2TaskImpl.perform(P2TaskImpl.java:733)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.doPerformNeededSetupTasks(SetupTaskPerformer.java:3334)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.access$1(SetupTaskPerformer.java:3277)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer$WorkspaceUtil$1.run(SetupTaskPerformer.java:4504)
at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:2292)
at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:2319)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer$WorkspaceUtil.performNeededSetupTasks(SetupTaskPerformer.java:4498)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer$WorkspaceUtil.access$0(SetupTaskPerformer.java:4496)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performNeededSetupTasks(SetupTaskPerformer.java:3268)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performTriggeredSetupTasks(SetupTaskPerformer.java:3243)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.perform(SetupTaskPerformer.java:3143)
at org.eclipse.oomph.setup.ui.wizards.ProgressPage$9.run(ProgressPage.java:575)
at org.eclipse.oomph.setup.ui.wizards.ProgressPage$11$1.run(ProgressPage.java:701)
at org.eclipse.core.internal.jobs.Worker.run(Worker.java:63)
ERROR: org.eclipse.equinox.p2.director code=0 Software being installed: artificial_root 1.0.0.v1538487782221
ERROR: org.eclipse.equinox.p2.director code=1 Only one of the following can be installed at once:
ERROR: org.eclipse.equinox.p2.director code=0 Core Resource Management 3.12.0.v20170417-1558 (org.eclipse.core.resources 3.12.0.v20170417-1558)
ERROR: org.eclipse.equinox.p2.director code=0 Core Resource Management 3.13.100.v20180828-0158 (org.eclipse.core.resources 3.13.100.v20180828-0158)
ERROR: org.eclipse.equinox.p2.director code=1 Cannot satisfy dependency:
ERROR: org.eclipse.equinox.p2.director code=0 From: artificial_root 1.0.0.v1538487782221
ERROR: org.eclipse.equinox.p2.director code=0 To: org.eclipse.equinox.p2.iu; org.eclipse.platform.feature.group [4.7.0,4.8.0)
ERROR: org.eclipse.equinox.p2.director code=1 Cannot satisfy dependency:
ERROR: org.eclipse.equinox.p2.director code=0 From: artificial_root 1.0.0.v1538487782221
ERROR: org.eclipse.equinox.p2.director code=0 To: org.eclipse.equinox.p2.iu; org.eclipse.wst.web_ui.feature.feature.group 3.11.0.v201808220605
ERROR: org.eclipse.equinox.p2.director code=1 Cannot satisfy dependency:
ERROR: org.eclipse.equinox.p2.director code=0 From: Eclipse Platform 4.7.3.v20180330-0640 (org.eclipse.platform.feature.group 4.7.3.v20180330-0640)
ERROR: org.eclipse.equinox.p2.director code=0 To: org.eclipse.equinox.p2.iu; org.eclipse.core.resources [3.12.0.v20170417-1558,3.12.0.v20170417-1558]
ERROR: org.eclipse.equinox.p2.director code=1 Cannot satisfy dependency:
ERROR: org.eclipse.equinox.p2.director code=0 From: JSDT Web Support Core 1.1.0.v201807090620 (org.eclipse.wst.jsdt.web.core 1.1.0.v201807090620)
ERROR: org.eclipse.equinox.p2.director code=0 To: osgi.bundle; org.eclipse.core.resources [3.13.0,4.0.0)
ERROR: org.eclipse.equinox.p2.director code=1 Cannot satisfy dependency:
ERROR: org.eclipse.equinox.p2.director code=0 From: Eclipse Web Developer Tools 3.11.0.v201808220605 (org.eclipse.wst.web_ui.feature.feature.group 3.11.0.v201808220605)
ERROR: org.eclipse.equinox.p2.director code=0 To: org.eclipse.equinox.p2.iu; org.eclipse.wst.jsdt.web.core [1.1.0.v201807090620,1.1.0.v201807090620]

Took 5 seconds.
There are failed tasks.
Press Back to choose different settings or Cancel to abort.
Re: eclipse market place gone when upgrading to 2018-09 [message #1795939 is a reply to message #1795928] Tue, 02 October 2018 14:46 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3272
Registered: July 2009
Senior Member

Have you tried updating to Photon first?

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:UML element repository
Next Topic:Unable Run Weblogic 12.1.3 in Eclipse Neon.3 Release (4.6.3)
Goto Forum:
  


Current Time: Mon Oct 15 19:39:53 GMT 2018

Powered by FUDForum. Page generated in 0.02961 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top